<style type="text/css"> 
.fb_button {
        background-color: #3b5998;
        border-color: #d8dfea rgb(14, 31, 91) rgb(14, 31, 91) rgb(216, 223, 234);
        border-style: solid;
        border-width: 1px;
        color: #fff;
        font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
        font-size: 11px;
        margin: 0 2px;
        padding: 2px 18px;
}
</style>

<span style="font-size:13px;">
<div style="border: 1px solid ; width: 99%;"> 
 <div style="text-align: right;">
    <a href="<%=FB_app_link%>/rules">Правила | <a href="<%=FB_app_link%>/help">Помощь
 </div>
 <div style="float: left; width: 99%;">
    <div style="border: 1px solid #000099; margin: 10px; padding: 5px; background-color: rgb(153, 204, 255); float: left;  height: 84px;">
       <a href="<%=FB_app_link%>">
       <%=image_tag "logo.jpg", :height => 80%>
       </a>
    </div>
    <div style="margin: 10px 0px 0pt 10px; text-align: right; float: right; width: 75%;">
         Мой рейтинг: <%=@the_user.raiting.to_i%> &nbsp;&nbsp;Выигранных:  <%=@the_user.has_won%> &nbsp;&nbsp;Проигранных:  <%=@the_user.has_lost%> &nbsp;&nbsp;Фишек: <%=@the_user.ibet_credits%> &nbsp;&nbsp;&nbsp;Денег: 0$
    </div>
    <div style="margin: 10px 0px 0pt 10px; text-align: right; float: right; width: 75%;">
      <a href=<%=FB_app_link%>/new>
        <div style="border: 1px solid #000099; margin: 5px; background-color: rgb(153, 204, 255); float: left; width: 10%; text-align: center;"> Новый<br>спор
        </div>
      </a>
      <div style="border: 1px solid #000099; margin: 5px 0px 5px 10px; padding: 10px; float: right; width: 80%; text-align: center;"> <a href="#">Сообщения</a> | <a href="<%=FB_app_link%>/friends">Друзья</a> | <a href="<%=FB_app_link%>/raiting">Рейтинг</a> | <a href="<%=FB_app_link%>/mybets">Мои споры</a> | <a href="#">Банк</a> | <a href="#">Настройки</a>
      </div>
    </div>
 </div>
<br>
<br>
<div style="width:100%;">
<center>
  <span style="color: green"><%= flash[:notice] %></span>
</center>

  <%= yield  %>
</div>

</div>

</span>
